.. _vim.cluster.DpmConfigInfo: ../../../vim/cluster/DpmConfigInfo.rst

.. _vim.cluster.DpmConfigInfo.DpmBehavior: ../../../vim/cluster/DpmConfigInfo/DpmBehavior.rst

vim.cluster.DpmConfigInfo.DpmBehavior
=====================================
  :contained by: `vim.cluster.DpmConfigInfo`_

  :type: `vim.cluster.DpmConfigInfo.DpmBehavior`_

  :name: automated

values:
--------

manual
   Specifies that VirtualCenter should generate recommendations for host power operations, but should not execute the recommendations automatically.

automated
   Specifies that VirtualCenter should generate recommendations for host power operations, and should execute the recommendations automatically.
